+--------------------+--------------------------------------------------------------------------------------------------------------------------------------------------------------------+
| **creation**       | :class:`iterate`, :class:`preserve`, :class:`just`, :class:`call`, :class:`empty`, :class:`throw`, :class:`repeat`, :class:`count`, :class:`range` |
+--------------------+--------------------------------------------------------------------------------------------------------------------------------------------------------------------+
| **selection**      | :class:`take`, :class:`takelast`, :class:`skip`, :class:`skiplast`, :class:`filter`, :class:`until`, :class:`takewhile`, :class:`dropwhile`      |
+--------------------+--------------------------------------------------------------------------------------------------------------------------------------------------------------------+
| **combination**    | :class:`map`, :class:`zip`, :class:`merge`, :class:`chain`, :class:`ziplatest`                                                                                     |
+--------------------+--------------------------------------------------------------------------------------------------------------------------------------------------------------------+
| **aggregation**    | :class:`accumulate`, :class:`reduce`, :class:`list`                                                                                                                |
+--------------------+--------------------------------------------------------------------------------------------------------------------------------------------------------------------+
| **timing**         | :class:`spaceout`, :class:`timeout`, :class:`delay`                                                                                                                |
+--------------------+--------------------------------------------------------------------------------------------------------------------------------------------------------------------+
| **miscellaneous**  | :class:`action`, :class:`print`                                                                                                                                    |
+--------------------+--------------------------------------------------------------------------------------------------------------------------------------------------------------------+
